{
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/research/scrape_joinquant.py": {
    "mtime": 1775909275.1229353,
    "hash": "535266d90db975b4883b69087ecaecad"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/research/scrape_9_articles.py": {
    "mtime": 1775909275.1302726,
    "hash": "3fbc4779c31ec923104ad7f2ac2ab506"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/download_final.py": {
    "mtime": 1775909275.1332963,
    "hash": "f1bb07fb4949c160eee127ef8c08f8d3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_fixed_v3.py": {
    "mtime": 1775909275.1335487,
    "hash": "83839277a30a1991482b199e07ddfe40"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed_v6.py": {
    "mtime": 1775909275.1337836,
    "hash": "afc4e44b42c534f9e39dc8fb62d94644"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/create_ultimate_test.py": {
    "mtime": 1775909275.1340275,
    "hash": "c945ca6619f89cbee3ed65af9f5dbc79"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/create_final_test.py": {
    "mtime": 1775909275.1342201,
    "hash": "dabbcc989b166aacf50420e504fc3534"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_new_port.py": {
    "mtime": 1775909275.134517,
    "hash": "00e461420e6309df260157b9137f8af5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_on_windows.py": {
    "mtime": 1775909275.1347728,
    "hash": "6d3ee2cbeda153a736cbb8aa093247cc"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed_v2.py": {
    "mtime": 1775909275.1349857,
    "hash": "33e8ce27ed1c278cd86823b7c5d7f72a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/complete_backtest_service.py": {
    "mtime": 1775909275.1352062,
    "hash": "a69d0a933cdb7b55e0a30609ee2d3eed"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed_v3.py": {
    "mtime": 1775909275.1353936,
    "hash": "687bda3f4a92bc1cc92f5c50021eb229"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/create_test_task.py": {
    "mtime": 1775909275.1358142,
    "hash": "1225fba9de6e6fe1db2d9095922130a5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/container_urllib_request.py": {
    "mtime": 1775909275.1363928,
    "hash": "763a65eaf73b931fd4ea0a1ecb90256e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/court_success_final.py": {
    "mtime": 1775909275.1369388,
    "hash": "9095715e8e350fed6569958d51f7c05f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_fixed_v2.py": {
    "mtime": 1775909275.1371977,
    "hash": "1b9665fe4979d91b6b16dacc508ab57c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_100_correct_mapped_8088.py": {
    "mtime": 1775909275.1374483,
    "hash": "55d34197f55b987a08f432757cc6c57c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_new_port_8089.py": {
    "mtime": 1775909275.1378376,
    "hash": "4d34e78ed1a4d38d57fd566afdb88a8c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_local_backtest.py": {
    "mtime": 1775909275.1382418,
    "hash": "2ee43b1d1be1f2695ed74d31683522d4"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_100_correct_8006.py": {
    "mtime": 1775909275.1384509,
    "hash": "a6040f459c3cf4b4a9c7b645b3d34eeb"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/container_api_request.py": {
    "mtime": 1775909275.1388361,
    "hash": "bf0ecac799b37f96e598e19721c0fa9d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_memory_optimized_1year.py": {
    "mtime": 1775909275.1392176,
    "hash": "e9288f82b1904b49d71806e6ea57e5c7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed.py": {
    "mtime": 1775909275.139402,
    "hash": "2446a3681314ab0f538d823ceda314e1"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_100_correct_8006_8088.py": {
    "mtime": 1775909275.1397007,
    "hash": "aa74fe1bc4dd5660b97e64aee57105b5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_final_correct.py": {
    "mtime": 1775909275.1398642,
    "hash": "43660170c9d7c6cc39eec4e19adc2aae"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_local_backtest_embedded.py": {
    "mtime": 1775909275.1401353,
    "hash": "cfaace0ee52f162e9304ed4d3f862b7c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_debug_8007.py": {
    "mtime": 1775909275.1403239,
    "hash": "e7b624693340cf49c15da8dcd22b14e7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/fix_backtester_init.py": {
    "mtime": 1775909275.1404846,
    "hash": "1fa0c2f52e9def69bf17a1a59fb0f7f2"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_final_correct_8090.py": {
    "mtime": 1775909275.1406536,
    "hash": "b48bddb789f3fe416ea4dbd9202ba104"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_fixed.py": {
    "mtime": 1775909275.1408954,
    "hash": "6ac32809d02ac8a06ef464b7430811c7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_in_container_api.py": {
    "mtime": 1775909275.1410615,
    "hash": "4b6c8b8a62698abddf034b2c3bc081bd"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/court_discuss_client.py": {
    "mtime": 1775909275.141292,
    "hash": "4e98ed84d17771ce50b614656654f2eb"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/final_rpc_correct.py": {
    "mtime": 1775909275.1415825,
    "hash": "43c7499e4c3874614d97aa03f6da9978"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/continuous_test.py": {
    "mtime": 1775909275.1418684,
    "hash": "58b333ded20e339827d62cec904e3b12"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_new_port.py": {
    "mtime": 1775909275.1421201,
    "hash": "e928936675cd9401d68879e82393e4fd"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_data_load.py": {
    "mtime": 1775909275.1425147,
    "hash": "7a71e809618177b68abfd5f884ef5f7f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/\u9010\u884c\u786e\u8ba4\u6b63\u786e\u7248\u672c.py": {
    "mtime": 1775909275.142691,
    "hash": "2c3dbdebb2e1f93dbcdbf025cfa943c3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/call_rpc_direct.py": {
    "mtime": 1775909275.1428645,
    "hash": "d0e259f60a980b57a294940ac56bf86e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_100_correct_8091.py": {
    "mtime": 1775909275.143114,
    "hash": "7cf9cc2f91bc68e8c0c590a7c358e7ad"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_vnpy_data.py": {
    "mtime": 1775909275.1432726,
    "hash": "f79c15b7fa50764391c3f6a6a721c86d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_100_correct.py": {
    "mtime": 1775909275.1436481,
    "hash": "e4ff9483324ddd8805749f119af7f843"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/guanyu_full_interval_test.py": {
    "mtime": 1775909275.1438317,
    "hash": "77fe20b3cff47e506d9e8c3227f0d6d0"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/final_backtest_test.py": {
    "mtime": 1775909275.1439998,
    "hash": "15a608e441b65bd41216fbed12aa7ef5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_backtest_final.py": {
    "mtime": 1775909275.144182,
    "hash": "9a1c55a2e3cafecfe05bfc642a34ce52"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/simple_download_510300.py": {
    "mtime": 1775909275.1446116,
    "hash": "458619c2e001278ea75c41013c6e3a7d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_simayi_test.py": {
    "mtime": 1775909275.144778,
    "hash": "411cc2c04c62968fdbc73bf62c71d4cf"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/download_510300_to_vnpy.py": {
    "mtime": 1775909275.1449378,
    "hash": "bee2f0cf5d736693bb3927eeb3cf42ef"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_in_container.py": {
    "mtime": 1775909275.145101,
    "hash": "38e60cef7e6d388e2b031beea7b7e68e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_fixed.py": {
    "mtime": 1775909275.1452956,
    "hash": "113342ff12c36bc353341ca2876014d8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/debug_create.py": {
    "mtime": 1775909275.1455402,
    "hash": "151d14737c3e7877b2a1b72a98fe0bf9"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/api_for_fixed_rpc.py": {
    "mtime": 1775909275.1477296,
    "hash": "2ec700f82b1c27baf9bc822e3a4301a3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_final_fixed.py": {
    "mtime": 1775909275.1491451,
    "hash": "f3fe93f61d7a786140a2100c47f6572f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_100_correct_8005.py": {
    "mtime": 1775909275.14931,
    "hash": "1731b39911f3a2c8d5fe32597823ee25"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/guanyu_full_request.py": {
    "mtime": 1775909275.1495101,
    "hash": "0f42849868d2715ab07a55196b0d8441"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/monitor_e2e.py": {
    "mtime": 1775909275.1497517,
    "hash": "b91624030001c15b4d04ea9010c34a58"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_final_mapped_port.py": {
    "mtime": 1775909275.149933,
    "hash": "bb5f60692bcbb8f8ba3c2e0d3ee25749"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_510300_new_api.py": {
    "mtime": 1775909275.1502519,
    "hash": "86a4c05c99813e4f6d68fd45af6a59ab"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/debug_create_task.py": {
    "mtime": 1775909275.1509697,
    "hash": "37ed3c3781294ef76066153b3eee5a2e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_final_correct.py": {
    "mtime": 1775909275.1511614,
    "hash": "2311f21422d856f58f80d60eb7c7ad5e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_backtest_via_rpc.py": {
    "mtime": 1775909275.1513424,
    "hash": "7434977b7d641bf7107238e6364eea43"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_guanyu_backtest.py": {
    "mtime": 1775909275.1515162,
    "hash": "fdc91b4f59637fba5f0c7d2f61e21910"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_510300_backtest.py": {
    "mtime": 1775909275.1516824,
    "hash": "b825745bd802b7cabe3cebfa177d3bf7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/fix_server.py": {
    "mtime": 1775909275.1518466,
    "hash": "d58f8c3927957cd3d4045782869c84d6"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_fixed.py": {
    "mtime": 1775909275.1520343,
    "hash": "cf2673ccbdafad94e4db4a2ba5954416"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/simple_backtest_v2.py": {
    "mtime": 1775909275.152204,
    "hash": "e2773aba0c03d7e994daa8fe30fcd149"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_debug_8007_8088.py": {
    "mtime": 1775909275.1524193,
    "hash": "9b3d97d483b9defbd6c11c9bef0ec784"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/simple_court_test.py": {
    "mtime": 1775909275.1527083,
    "hash": "a4d56ff331baa489f3ff4284b0f97aad"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/monitor_task_v2.py": {
    "mtime": 1775909275.1528761,
    "hash": "e28fbd2747e6c03c619645cd9da35b92"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/simple_backtest.py": {
    "mtime": 1775909275.1530352,
    "hash": "6b9b3d13165f1afab8108e31d1983a8e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_final_fixed_vnpy.py": {
    "mtime": 1775909275.1532104,
    "hash": "66dc61b0fa799cc81e524aebda880b1a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_court_success.py": {
    "mtime": 1775909275.1533902,
    "hash": "56261d37bb77466538511df2287079fc"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/monitor_task.py": {
    "mtime": 1775909275.1535425,
    "hash": "a02c6f687bd5c7621a8ce596a9884c58"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_server_alternative.py": {
    "mtime": 1775909275.1537187,
    "hash": "24ea7b34e48118be0ceac9ddd1f2f407"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed_v4.py": {
    "mtime": 1775909275.1538892,
    "hash": "7c9ff2ef49427c35a6758cc31352ad53"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_container.py": {
    "mtime": 1775909275.154044,
    "hash": "488e27c89cfb3699923d8c2fb775db64"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/run_backtest_direct.py": {
    "mtime": 1775909275.1541734,
    "hash": "0de9540bf5a6406ac7451dbdc1f2ba60"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/test_final_fixed_v5.py": {
    "mtime": 1775909275.1543238,
    "hash": "3707767fff78f74b0a8eb70ced1a1a4a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/final_correct_service.py": {
    "mtime": 1775909275.154455,
    "hash": "5c9cbaa4de5db4005818276ea20bc7d6"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/short_interval_test.py": {
    "mtime": 1775909275.1545851,
    "hash": "e96f1c5b4c61409216f5f3973c9d4caf"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/backtest_api_100_correct_8089.py": {
    "mtime": 1775909275.1547275,
    "hash": "4a2f2ffd57d5cf49d651c20db6be1017"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/backtest/guanyu_rpc_full.py": {
    "mtime": 1775909275.1548657,
    "hash": "0d75c57f311d2ee7116988de82ef2bd5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/rpc_direct_container.py": {
    "mtime": 1775909275.155294,
    "hash": "3fefcea19257449688d9fc9578940e04"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/test_internal.py": {
    "mtime": 1775909275.1554503,
    "hash": "451c44f0553d4fd982dac6356a236b93"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/rpc_one_month.py": {
    "mtime": 1775909275.1556163,
    "hash": "7edd72ee3c0d2c54c537c04385910e3c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/rpc_short_interval.py": {
    "mtime": 1775909275.155775,
    "hash": "fbbf4a42bb0f0da268e06f824c2e3e2c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/simple_test_rpc.py": {
    "mtime": 1775909275.1559274,
    "hash": "1c038c4855900634e7e3e43939214180"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/test_simple_strategy.py": {
    "mtime": 1775909275.1560788,
    "hash": "bb1a9075297f7c973c3c25c65e94811a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/test/rpc/rpc_half_year.py": {
    "mtime": 1775909275.156245,
    "hash": "c95ac00e64a68f960ff0448ce94afbe0"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/verify/check_version_conflict.py": {
    "mtime": 1775909275.090302,
    "hash": "f81d95eb242fe84c6802707ae8e326ed"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/import_from_csv.py": {
    "mtime": 1775909275.0908403,
    "hash": "ac27b7fb29097fd3f3d69a23d18e2676"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/get_result_json_fixed.py": {
    "mtime": 1775909275.0913332,
    "hash": "147871d8bcc2f12d86a1c05207b8fa3d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_tasks.py": {
    "mtime": 1775909275.0915756,
    "hash": "94191b99250f9af59838edaefcb1e263"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/get_result_json.py": {
    "mtime": 1775909275.0925438,
    "hash": "6d7acf1af5e87be1a99f3825e0b6b29e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/create_vnpy_app_compatibility.py": {
    "mtime": 1775909275.092739,
    "hash": "2720f5c7c6b78cb85f1c1e4e55e42970"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/import_from_file.py": {
    "mtime": 1775909275.092911,
    "hash": "101ee6f722ab7a46466a91fee37c7bbe"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/database_config.py": {
    "mtime": 1775909275.0930946,
    "hash": "553686462bf091ae8c66eda2332ad750"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/vnpy_app_compatibility.py": {
    "mtime": 1775909275.0934002,
    "hash": "75b692cd704145ddfa2d07aff6b8b329"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/import_data_to_sqlite.py": {
    "mtime": 1775909275.0935578,
    "hash": "92b87b2a5471c3a0a14759748aa5ac14"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_environment.py": {
    "mtime": 1775909275.093726,
    "hash": "ecc674a8b0b8047ac90b188e0a8d4d38"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_port.py": {
    "mtime": 1775909275.093907,
    "hash": "c22cf4d5770864783992fc27c9b6ee66"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/git_webhook_server.py": {
    "mtime": 1775909275.0942712,
    "hash": "331ee3daae4f3b16b3b40e3ac5f0ab61"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/clean_ports_in_container.py": {
    "mtime": 1775909275.0944939,
    "hash": "37a2e796ec759469f95c0c16504b70a3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_vnpy_data_simple.py": {
    "mtime": 1775909275.094862,
    "hash": "714dde2eb9a69a69dfe46a518e52b12b"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_symbol_formats.py": {
    "mtime": 1775909275.095104,
    "hash": "8cf2c8614c807c1ffcf3df04189eadbc"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/verify_510300_data.py": {
    "mtime": 1775909275.0952966,
    "hash": "cffea4be0217b15967cda1abcbb4d10c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_database_v2.py": {
    "mtime": 1775909275.095613,
    "hash": "e6d97a6b3f8086a9201bccb31a024bbf"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/diagnose_exchange.py": {
    "mtime": 1775909275.09589,
    "hash": "9da8cb5e7e1321cc9d86447a92451e83"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/create_database_in_container.py": {
    "mtime": 1775909275.0962923,
    "hash": "8e86e19ee56a01630ae2330e326b460c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/generate_import_sql.py": {
    "mtime": 1775909275.096505,
    "hash": "4f90a60d288da8a330bfa7162d140e38"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/generate_b64.py": {
    "mtime": 1775909275.0966835,
    "hash": "c091360ed772a0073ef1ab4c526d30a7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/get_full_result.py": {
    "mtime": 1775909275.0969589,
    "hash": "bd37285196198588503e3fa7dc1fde6d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_database.py": {
    "mtime": 1775909275.097236,
    "hash": "0e2925b5de75520c5d186c8c615c8f72"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/diagnose_data_v2.py": {
    "mtime": 1775909275.0974963,
    "hash": "68e20c741a2cdd9e9294bcc181d4c8bb"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/verify_simayi_fix.py": {
    "mtime": 1775909275.0977108,
    "hash": "54a2d0f248d6fa41229b1e9b4db8b86c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_listen.py": {
    "mtime": 1775909275.0978813,
    "hash": "6d94bae9dd580181ac2a1c577792ba67"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_docker_volume_mapping.py": {
    "mtime": 1775909275.0982108,
    "hash": "9fd496bbc74f8f876ad96dc4c54d026b"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/import_parquet_to_vnpy.py": {
    "mtime": 1775909275.09844,
    "hash": "3250962960d4d55414f2835b5543a810"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/convert_to_csv.py": {
    "mtime": 1775909275.0985837,
    "hash": "799316b51e5318f3e5277f176f7cbdfb"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_interval.py": {
    "mtime": 1775909275.098737,
    "hash": "6c89e3406e217f33f3bae75e0693a1e2"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/clean_restart_services.py": {
    "mtime": 1775909275.098878,
    "hash": "26d99936724fc0f8983c65b9e6909820"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/diagnose_data.py": {
    "mtime": 1775909275.099058,
    "hash": "d6b60dc7df61ac2ec1639473a64c2bc8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/data_convert_tool.py": {
    "mtime": 1775909275.0997849,
    "hash": "abf4db503bbe746efc12c9500d9098fc"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/import_direct.py": {
    "mtime": 1775909275.099936,
    "hash": "839413fbe74d55dbe84c60a106816411"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/kill_and_restart.py": {
    "mtime": 1775909275.1001148,
    "hash": "f47292e13be14a4130e45d1c11e74101"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/force_restart_services.py": {
    "mtime": 1775909275.100294,
    "hash": "29ca8f2de68c1d5702053a39a190761f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/check_vnpy_data.py": {
    "mtime": 1775909275.1006062,
    "hash": "2025ae3cc8a67e50b40d38fb4c32e8c8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/utils/inspect_backtester.py": {
    "mtime": 1775909275.100794,
    "hash": "b64ee2f99e82f21fc043de6556e546d5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/generate_test_data_510300.py": {
    "mtime": 1775909275.1013968,
    "hash": "12fc3234ee4ae5ce5afa40f8085356d6"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/test_database.py": {
    "mtime": 1775909275.10156,
    "hash": "48796dad51a7ae34295a97b9f4115aec"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/test_api_timeout.py": {
    "mtime": 1775909275.102184,
    "hash": "7a87e5bf3bf4d19d160708fee82c12c9"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/start_on_new_port.py": {
    "mtime": 1775909275.1030252,
    "hash": "19eed30fefeb908cb0d95f80b063fa82"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/fix_akshare_download.py": {
    "mtime": 1775909275.104136,
    "hash": "3ae2429a902ebd5f4446d6325d53ac63"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/fix_vnpy_imports.py": {
    "mtime": 1775909275.1054041,
    "hash": "5b08c0a464adf2519ed2bdeed6a704b8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/restart_rpc.py": {
    "mtime": 1775909275.1071756,
    "hash": "76e85728614e8462de89846f7c5df124"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/restart_final_services.py": {
    "mtime": 1775909275.1096663,
    "hash": "5af1e85e488bf2f68a3964f16dc7d380"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/auto_watcher.py": {
    "mtime": 1775909275.1101115,
    "hash": "5d0b851e2ea73c4968953967ff3489a3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/fix_vnpy_imports_script.py": {
    "mtime": 1775909275.1105323,
    "hash": "307e74fcbf6a5dd9fa013bdfccc4b30e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/scripts/deployment/test_api_timeout_simple.py": {
    "mtime": 1775909275.1114295,
    "hash": "9d71b502d34ada605bc7da7f5cefa119"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/validator.py": {
    "mtime": 1777718768.9445498,
    "hash": "9dcbe4346bba42faf91795c30b5e3628"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/daily_all_update.py": {
    "mtime": 1778032588.721493,
    "hash": "4a55029082107ca9112ffd0cdedbaece"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/backfill_15min_baostock.py": {
    "mtime": 1777958387.1423037,
    "hash": "cf2f75edbbbd190f5ab695ff7d4ccee8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/realtime.py": {
    "mtime": 1777718803.6701581,
    "hash": "110a4fe1f189119899acf10759d93472"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/updater.py": {
    "mtime": 1777722975.3078845,
    "hash": "d0b2e704a33acf24eebf16c4e27e88b6"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/import_vnpy_minute.py": {
    "mtime": 1777732874.1503825,
    "hash": "88f252316eb01848bb99607cbe139864"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/download_minute.py": {
    "mtime": 1777732581.0876372,
    "hash": "e7510268d578868035469c0454779637"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/import_vnpy_daily_fast.py": {
    "mtime": 1777693008.5974932,
    "hash": "88b6e49fdaf0b2839d0444f70d1e5cd6"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/fallback.py": {
    "mtime": 1777722584.3560538,
    "hash": "374798750fe0b7de7e3d642429c83106"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/data_platform/import_vnpy_daily.py": {
    "mtime": 1777692341.3579483,
    "hash": "eef0561323e38ef43c289a79be576f4a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/adapters/vnpy_local_data_adapter.py": {
    "mtime": 1775909275.0920913,
    "hash": "db4d3469d8368c488ec168c48fa907d9"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/scripts/start_backtest_service.py": {
    "mtime": 1776097118.0761333,
    "hash": "edf9b56dc29d4fcf80b7ea473499cadd"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/scripts/start_web_trader.py": {
    "mtime": 1775960401.0658727,
    "hash": "728a58401d507041a19188ddb3619803"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/scripts/start_rpc_server.py": {
    "mtime": 1775960394.9423237,
    "hash": "f5279cb7ea0dca049792338920f7eb9f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/task_queue.py": {
    "mtime": 1777371085.7704263,
    "hash": "2d5293b6e0f0517736641195cf5c6adb"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/config.py": {
    "mtime": 1775960303.3579326,
    "hash": "150cfcdbad0efec2814f4ec5e2101145"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/models.py": {
    "mtime": 1777337387.972853,
    "hash": "edcf81b6a207ac1763fb62590f423f7d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/result_storage.py": {
    "mtime": 1777390780.2713928,
    "hash": "d46371b07252b4a6cf153a7bacc49ecd"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/api.py": {
    "mtime": 1777390886.1424282,
    "hash": "9e414fd18ed04ae692d7326df35d7774"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/main.py": {
    "mtime": 1777389397.8959942,
    "hash": "7969dd2be21b427875a5acc986d24825"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/executor.py": {
    "mtime": 1777356251.310886,
    "hash": "033b1581a0c411fd5289a18df8e1c5cf"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/README.md": {
    "mtime": 1777465008.0093124,
    "hash": "cf8d6700318c6fb3b702224c1efb6273"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/9\u7bc7\u7cbe\u534e\u6587\u7ae0\u5206\u6790\u62a5\u544a.md": {
    "mtime": 1775909275.1205142,
    "hash": "47af70e8ba3b40e842400a6377479f50"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_03.txt": {
    "mtime": 1775909275.1207354,
    "hash": "307ec31274fd1819ffb784617e97aaf1"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_02.txt": {
    "mtime": 1775909275.1208842,
    "hash": "22a7216f69b24981281620bc77f10a33"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_01.txt": {
    "mtime": 1775909275.12102,
    "hash": "3843c4a9bdb03f22a0106d25a1d4b9e3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_05.txt": {
    "mtime": 1775909275.121173,
    "hash": "c0ca91491f6a93857258ecbc305c2a9c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_04.txt": {
    "mtime": 1775909275.1213102,
    "hash": "98a584f9e3ced51e58673fe6be9c9347"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_06.txt": {
    "mtime": 1775909275.1214476,
    "hash": "7e08266108ea09d981b013bc263b2490"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_07.txt": {
    "mtime": 1775909275.1215987,
    "hash": "f97e7a56c69376f7e195ef1ff27b2b00"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/essential_articles_links.txt": {
    "mtime": 1775909275.121879,
    "hash": "ade7f7da5b28e19250f11ef79ff9631f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_09.txt": {
    "mtime": 1775909275.1220326,
    "hash": "466a593a5cbbc08c81832f91cd2e8ae5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/article_08.txt": {
    "mtime": 1775909275.122179,
    "hash": "08fc6220775fb07c8b4de9f89b38a71b"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/jq_essence_articles/\u805a\u5bbd\u793e\u533a\u6587\u7ae0\u722c\u53d6\u5206\u6790\u4efb\u52a1\u5b8c\u6210\u62a5\u544a.md": {
    "mtime": 1775909275.1256573,
    "hash": "38e3237f172e957842568ee62d6e011c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/docker/docker-dependency-cache-scheme.md": {
    "mtime": 1775909275.1226811,
    "hash": "d83c3b88ed57c30cb03bf71adb021b55"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/docker/automated-backtest-service-design.md": {
    "mtime": 1775960443.035413,
    "hash": "9c213820e8ad964c2e9a944a9a346d82"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/NAS\u5b58\u50a8\u8c03\u7814\u62a5\u544a.md": {
    "mtime": 1775909275.1232753,
    "hash": "8e9c4d8371d2db8d519dd24c81fa9410"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/NAS\u5168\u81ea\u52a8\u90e8\u7f72\u65b9\u6848.md": {
    "mtime": 1775909275.1234922,
    "hash": "79d17c5678f6fddb2ecc26068ad8b1ad"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/quant_trading_cloud_plan.md": {
    "mtime": 1775909275.1236744,
    "hash": "b71e2814fcb90c15b927506681beb18a"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/sanguo_vnpy\u7fa4\u6656Docker\u90e8\u7f72\u53ef\u884c\u6027\u8c03\u7814\u62a5\u544a.md": {
    "mtime": 1775909275.124054,
    "hash": "189eb80687eab2278fcb1a7bf279f067"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/sanguo_vnpy_NAS\u5168\u81ea\u52a8\u90e8\u7f72\u65b9\u6848.md": {
    "mtime": 1775909275.124359,
    "hash": "13cb28939556e0986286e308b5142c17"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/NAS\u6302\u8f7d\u64cd\u4f5c\u6307\u5357.md": {
    "mtime": 1775909275.1246476,
    "hash": "d14bdfe3e9b90d9c994b23e01f734239"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/NAS\u5feb\u901f\u53c2\u8003.md": {
    "mtime": 1775909275.124834,
    "hash": "90dd1014cb36c37119223f5760f79168"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/sanguo_NAS\u5feb\u901f\u53c2\u8003.md": {
    "mtime": 1775909275.12503,
    "hash": "034c6710d243bda88dc834899c1909e0"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/nas/sanguo_NAS\u90e8\u7f72\u524d\u671f\u51c6\u5907\u6e05\u5355.md": {
    "mtime": 1775909275.1252027,
    "hash": "c63b6aaba6e18f2d6de47615c9e6cbf8"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/vnpy\u672c\u5730\u6570\u636e\u96c6\u6210\u65b9\u6848.md": {
    "mtime": 1775909275.1264944,
    "hash": "2e94f351d59944a1bcf9ff0e2f0eed80"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u4fee\u590d\u5b8c\u6210\u901a\u77e5.md": {
    "mtime": 1775909275.126748,
    "hash": "7808a3db6cede592c7869a7f4766fe19"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/vnpy-webtrader-research-report.md": {
    "mtime": 1775909275.1292925,
    "hash": "964dc32ed2376c0de268160196743082"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/edict\u96c6\u6210\u5b8c\u6210\u603b\u7ed3.md": {
    "mtime": 1775909275.126929,
    "hash": "c6c4d8b6321de38e71c50af4676ba15f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u4e09\u56fdedict\u6d45\u96c6\u6210\u6267\u884c\u6d41\u7a0b.md": {
    "mtime": 1775909275.1271644,
    "hash": "043f5c4b987740b8ca13066e5a5d7a5b"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u670d\u52a1\u4f7f\u7528\u8bf4\u660e\u6587\u6863.md": {
    "mtime": 1775909275.1273267,
    "hash": "0043040e234de4d1f5717f762869ec9c"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u56de\u6d4bAPI_bug\u4fee\u590d\u62a5\u544a.md": {
    "mtime": 1775909275.127483,
    "hash": "7c9bf0eecf9c25c64c9d650d118028f2"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/final_fix_summary.md": {
    "mtime": 1775909275.1277182,
    "hash": "6900069771ee6827ec21d8d9d286b967"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u5b89\u88c5vnpy\u89e3\u51b3\u65b9\u6848.md": {
    "mtime": 1775909275.1279924,
    "hash": "5eeadbb22a94ee0373aa1375fbd80040"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/edict-adapter-scheme.md": {
    "mtime": 1775909275.1254203,
    "hash": "3ecf585777110d85377b8d3f6268cbba"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/\u8d75\u4e91\u6570\u636e\u8f6c\u6362\u6307\u5357.md": {
    "mtime": 1775909275.1283312,
    "hash": "fdd0b7c6660bdaa549196f56c74b5997"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/research/vnpy/nas-deployment-architecture-analysis.md": {
    "mtime": 1775909275.1298153,
    "hash": "9dee8e75da1788e91b17dde79a894616"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docker/requirements/requirements.txt": {
    "mtime": 1775909275.0860956,
    "hash": "57f209a98724141eaddf9ebfe177de98"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docker/requirements/requirements-base.txt": {
    "mtime": 1777356146.047457,
    "hash": "3f38b9f23ba827d6e5108a4812a6e9a0"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docker/requirements/requirements-extra.txt": {
    "mtime": 1775909275.0866883,
    "hash": "052630a38862c49afb58dca1264784a7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/sanguo_vnpy\u76ee\u5f55\u6574\u7406\u63d0\u6848.md": {
    "mtime": 1777464509.6701705,
    "hash": "954f4701cab8f6c895aa936cc875e9b0"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/archive/2026-04-29-cleanup/research/README.md": {
    "mtime": 1775909275.128804,
    "hash": "acbe491742e4eb9c8b72c4f7524030a1"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/deploy/nas/port-allocation.md": {
    "mtime": 1774971273.5737891,
    "hash": "ed514a2592573e44e9196a4ab3629618"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/deploy/nas/deploy-plan.md": {
    "mtime": 1777345931.5110803,
    "hash": "74f7b16c8b54d95ba5e40947e7dffb1e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/deploy/nas/deploy-log.md": {
    "mtime": 1777462834.0170317,
    "hash": "db868fb03e30e3a3ae5817a1b374797d"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/deploy/nas/README-NAS-DEPLOY.md": {
    "mtime": 1774972622.7341514,
    "hash": "7392735014116ff174f4fe1372ba44e3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/04-deployment.md": {
    "mtime": 1777783220.8100264,
    "hash": "c82d7ed6f602362aa1603ed79466cb5e"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/02-architecture.md": {
    "mtime": 1777465094.7191486,
    "hash": "ab4d934f4a951046f8bb7474ccfa2068"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/06-nas-infrastructure.md": {
    "mtime": 1777784952.887672,
    "hash": "c09c648a51b317295a96bbba6ee93dc2"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/TODO.md": {
    "mtime": 1777768114.2957149,
    "hash": "519ff865ec8a416ffde6ad9883df9746"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/03-detailed-design.md": {
    "mtime": 1777465141.2666864,
    "hash": "37a6f04a169c142bcaf0e37266883ee5"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/01-requirements.md": {
    "mtime": 1777465049.814016,
    "hash": "eb12960c0960a4accb6451517edfeca9"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/05-user-manual.md": {
    "mtime": 1777465231.2353046,
    "hash": "45eaa91068223e0770954851ae1f79c7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/data-platform/02-p2-requirements.md": {
    "mtime": 1777718691.8863447,
    "hash": "5a546dd38805e4fd4ef3085d39842825"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/data-platform/summary-p1.md": {
    "mtime": 1777699922.2519586,
    "hash": "e75cf9dce5dda07aac7adb358584446f"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/data-platform/daily-update-design.md": {
    "mtime": 1778029448.479312,
    "hash": "b440e470f6e95c01675e58703b8327c7"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/data-platform/03-p3-requirements.md": {
    "mtime": 1777718592.1221924,
    "hash": "1e1da4a505c9831be04422946670a55b"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/docs/data-platform/01-requirements.md": {
    "mtime": 1777691041.264855,
    "hash": "597c984a635512db41a424c1f7dc0bc3"
  },
  "/Users/chufeng/.openclaw/sanguo_projects/sanguo_vnpy/src/backtest-service/README.md": {
    "mtime": 1775960384.8257058,
    "hash": "2650f2857da4c502812f6179a9348196"
  }
}